Extending Qt Creator Manual | CvQualifiersNode

Extending Qt Creator Manual 4.7.1

# CvQualifiersNode Class

(Debugger::Internal::CvQualifiersNode)

Inherits: | Debugger::Internal::ParseTreeNode

- List of all members, including inherited members

## Public Types

typedef | Ptr

## Public Functions

| CvQualifiersNode(Debugger::Internal::GlobalParseState *parseState)
bool | hasQualifiers() const
int | toByteArray() const

- 7 public functions inherited from Debugger::Internal::ParseTreeNode

## Static Public Members

bool | mangledRepresentationStartsWith(char c)

- 1 static public member inherited from Debugger::Internal::ParseTreeNode

### Additional Inherited Members

- 2 protected functions inherited from Debugger::Internal::ParseTreeNode

## Member Type Documentation

### typedef CvQualifiersNode::Ptr

## Member Function Documentation

### CvQualifiersNode::CvQualifiersNode(Debugger::Internal::GlobalParseState *parseState)

Default constructs an instance of CvQualifiersNode.

### bool CvQualifiersNode::hasQualifiers() const

### `[static]` bool CvQualifiersNode::mangledRepresentationStartsWith(char c)

### int CvQualifiersNode::toByteArray() const